## etherwake 1.06-2

=== Makefile ===
CFLAGS 	= -Wall
INSTALL = /usr/bin/install
CC 	= gcc

all: 
	$(CC) $(CFLAGS) -o ether-wake ether-wake.c

clean:
	rm ether-wake
	
install:
	$(INSTALL) ether-wake $(DESTDIR)/usr/sbin
