=== debian/changelog ===
etherwake (1.06-2) unstable; urgency=low

  * Reamped description to explain what WOL is (Closes: #135420).
  * Reamped manpage a bit.
  * Upped Standart Version to 3.5.6.0.

 -- Alain Schroeder <alain@debian.org>  Sun, 24 Feb 2002 00:45:07 +0100

etherwake (1.06-1) unstable; urgency=low

  * New Upstream.

 -- Alain Schroeder <alain@parkautomat.net>  Fri, 15 Feb 2002 19:15:07 +0100

etherwake (1.05-6) unstable; urgency=low

  * Fix etherwake to use sockets correctly - removes "uses obsolete
    (PF_INET,SOCK_PACKET)" message. (Closes: #111681)

 -- Alain Schroeder <alain@debian.org>  Sat, 22 Dec 2001 21:51:06 +0100

etherwake (1.05-5) unstable; urgency=low

  * Improve description again. (Closes: #124604)

 -- Alain Schroeder <alain@debian.org>  Sat, 22 Dec 2001 20:22:16 +0100

etherwake (1.05-4) unstable; urgency=low

  * Removed more typos in description. (Again thanks to Carlos Valdivia
    Yage)

 -- Alain Schroeder <alain@debian.org>  Thu, 10 May 2001 15:55:48 +0200
 

etherwake (1.05-3) unstable; urgency=low

  * Removed typo in description. (Closes: #95946)

 -- Alain Schroeder <alain@debian.org>  Tue,  1 May 2001 21:14:41 +0200

etherwake (1.05-2) unstable; urgency=low

  * Upload with diff. It was incidentally uploaded as a native 
    Debian package.
  * Fixed issues with new libc. The old sys/socket.h did not include
    bits/uio.h, which it does now. This unfortunately causes that
    ether-wake wasnt build anymore. I just commented specific part as
    a quick fix for now. It seems that everything works even with the old
    libc, closes #87014.

 -- Alain Schroeder <alain@debian.org>  Fri, 23 Feb 2001 00:27:02 +0100

etherwake (1.05-1) unstable; urgency=low

  * New upstream (help was added).
  * Modified manpage to reflect upstream changes.
  * Changed binary name to original.

 -- Alain Schroeder <alain@debian.org>  Tue, 20 Feb 2001 11:39:03 +0100

etherwake (1.03-1) unstable; urgency=low

  * Added a manpage.
  * Added a Makefile.
  * Initial Release.

 -- Alain Schroeder <alain@debian.org>  Thu,  7 Dec 2000 10:00:24 +0100
