## etherwake 1.09

=== debian/changelog ===
etherwake (1.09-5) unstable; urgency=medium

  * Team upload of Debian team

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Use Homepage from wayback machine
  * Fake watch file to pass uscan without error
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/rules is no sample
  * Enable hardening options
  * DEP5

  [ наб ]
  * d/control: Recommends: libcap2-bin. d/postinst: setcap cap_net_raw+ep
    Closes: #797372
  * Use the first available interface instead of always eth0
    Closes: #816411
  * Format MAC addresses correctly
    Closes: #1082673

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 24 Sep 2024 17:48:04 +0200

etherwake (1.09-4) unstable; urgency=low

  * Adopt package. (Closes: #726546)
  * Fix typo and grammar description field. (Closes: #567517)
  * Streamline rules file with dh command.
  * Enable hardening.
  * Add empty watch file.
  * Change package source format to 3 (quilt).
  * Bump Standars version to 3.9.4.

 -- Pierre Blanc <pierreblanc75@gmail.com>  Thu, 17 Oct 2013 23:27:17 +0200

etherwake (1.09-3) unstable; urgency=low

  * Adopt package. (Closes: #540998)
  * Add Depends on ${misc:Depends}.
  * Don't use DH_COMPAT any more, but debian/compat.
  * Don't ignore error on make clean.
  * Clean up debian/rules; remove unused dh_foo calls.
  * Remove empty maintainer scripts.
  * Makefile: clean doesn't bail out, if etherwake doesn't exist.
  * Bump Standards to 3.8.3 (no further changes needed).

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 18 Jan 2010 23:14:51 +0100

etherwake (1.09-2) unstable; urgency=low

  * Use the name 'etherwake', not 'ether-wake' in program messages.
    (Closes: #342604)
  * Include wakeonlan in description and recommends. (Closes: #422531)

 -- Alain Schroeder <alain@debian.org>  Mon, 18 Jun 2007 23:13:28 +0200

etherwake (1.09-1) unstable; urgency=low

  * New upstream release.

 -- Alain Schroeder <alain@debian.org>  Sun, 10 Jul 2005 20:53:02 +0200

etherwake (1.08-1) unstable; urgency=low

  * New upstream release.
    - improves help texts
    - cleans (PF_INET,SOCK_PACKET) problems. (Closes: #171051)
  * Rename ether-wake.8 to etherwake.8. (Closes: #185134)
  * Revise the manpage. (Closes: #179290)
  * Clean my helptext from multiline strings. Thanks to Daniel Schepler
    <schepler@math.berkeley.edu>. (Closes: #194909)
  * Bump Standards version to 3.5.10.0.

 -- Alain Schroeder <alain@debian.org>  Fri,  6 Jun 2003 21:02:11 +0200
