=== debian/control ===
Source: etherwake
Section: net
Priority: optional
Maintainer: Pierre Blanc <pierreblanc75@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/etherwake.git
Vcs-Browser: https://salsa.debian.org/debian/etherwake
Homepage: https://web.archive.org/web/20060411015205/http://www.scyld.com/wakeonlan.html
Rules-Requires-Root: no

Package: etherwake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: wakeonlan, libcap2-bin
Description: tool to send magic Wake-on-LAN packets
 WOL (Wake-on-LAN) is a standard that allows you to turn on a computer
 over an Ethernet connection. Computers with WOL-enabled network
 interface cards can be woken from sleep mode, or powered up from
 standby via a BIOS feature.
 .
 One feature that separates etherwake from other implementations is that
 it also supports WOL passwords.
