=== debian/watch ===
# This software was downloaded from:
# http://www.scyld.com/expert/wake-on-lan.html
# However, the upstream website does no longer exist

version=4
opts=dversionmangle=s/.*/0.No-Site/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
